setup:
	ansible-galaxy collection install -r requirements.yml

secret:
	ansible-vault encrypt --vault-password-file vault-password host_vars/localhost/vault.yml
	#ansible-vault encrypt_string --vault-password-file vault-password 'your secret message' --name

opensec:
	ansible-vault decrypt --vault-password-file vault-password host_vars/localhost/vault.yml

droplets:
	ansible-playbook --ask-vault-pass playbook.yml -e "@host_ids.yml"

test:
	echo 'done'
